

{% load static %}
<html>
    <center>
        <head>
            <title>Story 3 PPW</title>
        </head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">
        <body style="color: aliceblue">
            <nav class="navbar navbar-expand-lg navbar-dark bg-blue">
                <a class="navbar-brand" href="{% url 'homepage:first' %}">AFR</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                  <div class="navbar-nav">
                    <a class="nav-link" href="{% url 'homepage:story3' %}">Home</a>
                    <a class="nav-link" href="{% url 'homepage:gallery' %}">Gallery  <span class="sr-only">(current)</span></a>
                    <a class="nav-link" href="{% url 'homepage:riwayat' %}">Education</a>
                    <a class="nav-link" href="{% url 'homepage:socialmedia' %}">Social</a>
                    <a class="nav-link active" href="{% url 'homepage:matkulpage' %}">Isi Matkul</a>
                    <a class="nav-link" href="{% url 'homepage:kegiatan' %}">Isi Kegiatan Yuk</a>

                  </div>
                </div>
              </nav>
              <div style="font-size: 20px;"class="container1">
                 
                {% for matakul in matakul %}
                <table style="width: 80%; padding: 100px;">
                    <tr style="color: aqua; font-size: 25px;">
                       <th>Nama Matkul</th>
                       <th>Nama Dosen</th>
                       <th>Jumlah SKS</th>
                       <th>Deskripsi</th>
                       <th>Tahun</th>
                       <th>Kelas</th>
                       <th>Delete</th>
                    </tr>
                    <tr>
                        <td>{{ matakul.matakuliah }}</td>
                        <td>{{ matakul.dosen }}</td>
                        <td>{{ matakul.sks }} sks</td>
                        <td style="width: 200px;">{{ matakul.deskripsi }}</td>
                        <td>{{ matakul.tahun }}</td>
                        <td>{{ matakul.kelas }}</td>
                        <td><a href="{% url 'homepage:delete' pk=matakul.pk %}"><button style="background-color: transparent;color: aliceblue;border-color: aliceblue;">Delete</button></td>
                    </tr>
                 </table>
                    {% endfor %}
                
                <a href="{% url 'homepage:matkulforms' %}"><button style="background-color: transparent;color: aliceblue;border-color: aliceblue; margin: 60px;">Isi Matakuliah Disini!</button> </a>
            </div>
        </body>
    </center>
</html>